[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# DefaultLogFont

## Declaration

Source position: lcltype.pp line 2644

`const DefaultLogFont: TLogFont = (lfHeight: 0; lfWidth: 0; lfEscapement: 0; lfOrientation: 0; lfWeight: 0; lfItalic: 0; lfUnderline: 0; lfStrikeOut: 0; lfCharSet: 0; lfOutPrecision: 0; lfClipPrecision: 0; lfQuality: 0; lfPitchAndFamily: 0; lfFaceName: 'default');`